arrangers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
- link: artist/8390
  names:
    en: Kaeru Mizugaki
    ja: 水垣カエル
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/2253
  names:
    en: Minoru Maruo
    ja: 丸尾稔
barcode: '4988001908357'
catalog: COCX-33058
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
- link: artist/8390
  names:
    en: Kaeru Mizugaki
    ja: 水垣カエル
- link: artist/8389
  names:
    en: Yoshiaki Mutoh
    ja: 武藤良明
covers:
- full: https://media.vgm.io/albums/99/18899/18899-56bbbc48dae6.jpg
  medium: https://medium-media.vgm.io/albums/99/18899/18899-56bbbc48dae6.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/99/18899/18899-56bbbc48dae6.jpg
- full: https://media.vgm.io/albums/99/18899/18899-53a03f440515.jpg
  medium: https://medium-media.vgm.io/albums/99/18899/18899-53a03f440515.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/99/18899/18899-53a03f440515.jpg
- full: https://media.vgm.io/albums/99/18899/18899-94f0a0e7a941.jpg
  medium: https://medium-media.vgm.io/albums/99/18899/18899-94f0a0e7a941.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/99/18899/18899-94f0a0e7a941.jpg
- full: https://media.vgm.io/albums/99/18899/18899-9d90538aaa4d.jpg
  medium: https://medium-media.vgm.io/albums/99/18899/18899-9d90538aaa4d.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/99/18899/18899-9d90538aaa4d.jpg
discs:
- disc_length: '47:54'
  name: Disc 1
  tracks:
  - names:
      Japanese: Sand Mission(TV Size)
    track_length: '1:37'
  - names:
      Japanese: 砂ぼうずのテーマ
    track_length: '1:46'
  - names:
      Japanese: 廃墟
    track_length: '1:55'
  - names:
      Japanese: 陰謀(Part.1)
    track_length: '1:38'
  - names:
      Japanese: 旅の行商人、砂漠を行く
    track_length: '1:48'
  - names:
      Japanese: 純子のテーマ
    track_length: '1:38'
  - names:
      Japanese: 雨蜘蛛のテーマ(Part.1)
    track_length: '1:41'
  - names:
      Japanese: 陰謀(Part.2)
    track_length: '1:41'
  - names:
      Japanese: 街の風景
    track_length: '1:38'
  - names:
      Japanese: 哀しみの瞬間
    track_length: '1:42'
  - names:
      Japanese: ピンチ!?
    track_length: '1:31'
  - names:
      Japanese: 雨蜘蛛の唄
    track_length: 0:47
  - names:
      Japanese: この世はバラ色!?
    track_length: '1:48'
  - names:
      Japanese: 妄想
    track_length: '1:44'
  - names:
      Japanese: 真剣なまなざし
    track_length: '1:21'
  - names:
      Japanese: キメてはみたけど…
    track_length: '1:17'
  - names:
      Japanese: 悪夢
    track_length: '1:57'
  - names:
      Japanese: 砂ぼうず戦いのテーマ
    track_length: '1:30'
  - names:
      Japanese: けんか
    track_length: '1:17'
  - names:
      Japanese: 雨蜘蛛のテーマ(Part.2)
    track_length: '1:08'
  - names:
      Japanese: 陰謀(Part.3)
    track_length: '1:49'
  - names:
      Japanese: 砂ぼうずの唄
    track_length: 0:47
  - names:
      Japanese: しのびよる敵
    track_length: '1:37'
  - names:
      Japanese: 対峙
    track_length: '1:33'
  - names:
      Japanese: 戦闘(Part.1)
    track_length: '1:37'
  - names:
      Japanese: 戦闘(Part.2)
    track_length: '2:01'
  - names:
      Japanese: ブリッチA～C
    track_length: 0:45
  - names:
      Japanese: 小砂のテーマ
    track_length: '1:30'
  - names:
      Japanese: 美しき瞬間
    track_length: '1:31'
  - names:
      Japanese: 街の便利屋
    track_length: '1:46'
  - names:
      Japanese: 砂ぼうず絵描き唄(TV Size)
    track_length: '1:34'
link: album/18899
lyricists:
- link: artist/8388
  names:
    en: Yumi Yoshimoto
    ja: 吉元由美
- names:
    en: 小岩井壱悟
media_format: CD
meta:
  added_date: 2010-04-24T16:46
  edited_date: 2023-12-10T04:42
  fetched_date: 2025-12-07T11:05
  freedb: 2
  ttl: 86400
  visitors: 5049
name: Sunabozu Original Soundtrack
names:
  en: Sunabozu Original Soundtrack
  ja: 砂ぼうず Original Soundtrack
  ja-latn: Desert Punk Original Soundtrack
notes: 'Music Composed & Arranged by Kohei Tanaka

  M-01 - 1st opening theme

      Lyricist: Yumi Yoshimoto

      Composer: Yoshiaki Mutoh

      Arranger: Hiroaki Kagoshima

      Vocals: Hideaki Takatori

      Performer: ZETKI

  M-12,22

      Lyricist: Masatoshi Usune

      Composer: Kohei Tanaka

      Arranger: Minoru Maruo

      Vocals: Akira Kushida

  M-31 - 1st ending theme

      Lyricist: 小岩井壱悟

      Composer, Arranger: Kaeru Mizugaki

      Vocals: Hideaki Takatori

  CD Staff

    Producer: Hirokuni Maeyama

    Director: Shunichi Uemura

    Promoter: Ken Kubota

    Sales Promoter: Hiroyasu Taniguchi

    Jacket Design: Nao Watanabe (C2 Design)

    Interview, Manuscript: 鈴木隆詩 (Interviewee: Kohei Tanaka)

    Design Coordinator: Hanae Node

  Recording Musicians

    Recording Engineer: Juji Nakamura

    Recording Studio: Sound City

    Trackdown Studio: APPO SOUND PROJECT

    M-11,22 Arranger: Minoru Maruo

    Strings: Hiroyuki Koike Group

    Brass Session: Masahiko Sugasaka Group

    Horn: Hiroshi Minami Group

    Flute: Takashi Asahi, Mitsuru Soma

    Clarinet: Tadashi Hoshino

    Oboe: Satoshi Shoji

    Percussion: Tomoko Kusakari, Kumiko Takara

    Piano: Masato Matsuda

    Tuba: Kiyoshi Sato

    Sax: Makoto Hirahara

    Synth Operator: Minoru Maruo

    Conductor: Kohei Tanaka

    Musician Coordinator: Toshiaki Ota (VELVET LINE), Eriko Noma (VELVET LINE)

  Assistance:

    GONZO DIGIMATION K.K.

    GDH K.K.

    Future Vision Music K.K.

    PONY CANYON INC.

    CHUBU-NIPPON BROADCASTING CO., LTD.'
organizations:
- &id001
  link: org/2193
  names:
    en: Columbia Music Entertainment
    ja: Columbia Music Entertainment
    ja-latn: Columbia Music Entertainment
  role: label
- link: org/92
  names:
    en: Columbia Music Entertainment, Inc.
    ja: コロムビアミュージックエンタテインメント株式会社
    ja-latn: Columbia Music Entertainment, Inc.
  role: manufacturer
performers:
- link: artist/44670
  names:
    en: ZETKI
    ja: Z旗
picture_full: https://media.vgm.io/albums/99/18899/18899-56bbbc48dae6.jpg
picture_small: https://medium-media.vgm.io/albums/99/18899/18899-56bbbc48dae6.jpg
picture_thumb: https://thumb-media.vgm.io/albums/99/18899/18899-56bbbc48dae6.jpg
platforms:
- Series
products:
- link: product/4737
  names:
    en: Desert Punk
    ja: 砂ぼうず
    ja-latn: Sunabouzu
publish_format: Commercial
publisher: *id001
related:
- catalog: COCC-15715
  date: '2004-11-25'
  link: album/18898
  names:
    en: Sand Mission / Hideaki Takatori
    ja: Sand Mission / Hideaki Takatori
    ja-latn: Sand Mission / Hideaki Takatori
  type: anime
- catalog: COCC-15740
  date: '2005-02-23'
  link: album/8226
  names:
    en: DESTINY OF THE DESERT/Shinkirou / YUKA
    ja: DESTINY OF THE DESERT/蜃気楼 / YUKA
    ja-latn: DESTINY OF THE DESERT/Shinkirou / YUKA
  type: anime
- catalog: COCX-33146
  date: '2005-04-02'
  link: album/18881
  names:
    en: Sunabozu Original Soundtrack More
    ja: 砂ぼうず Original Soundtrack More
    ja-latn: Desert Punk Original Soundtrack More
  type: anime
release_date: '2004-12-22'
release_events: []
release_price:
  currency: JPY
  price: 2940.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B0006B9Z90/
  name: Amazon.co.jp
- link: http://www.cdjapan.co.jp/detailview.html?KEY=COCX-33058
  name: CDJapan
- link: http://www.play-asia.com/paOS-13-71-9x-49-en-70-hec.html
  name: Play-Asia
- link: http://www.yesasia.com/us/sunabozu-original-soundtrack-japan-version/1003878879-0-0-0-en/info.html
  name: YesAsia
vgmdb_link: https://vgmdb.net/album/18899?perpage=99999
vocals:
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/5783
  names:
    en: Akira Kushida
    ja: 串田アキラ
votes: 0
